[HEADER]
EDIT_MODE=0
INTENSITY=5.0

[FLAME_0]
POSITION=0.416,0.26.1,-2.13
DIRECTION=0.07,-0.1,-1
VSIZE_START=0.04
VSIZE_END=0.1
LSIZE=0.1
SIZE_MULT=0.5
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=0.485,0.26.1,-2.13
DIRECTION=0.07,-0.1,-1
VSIZE_START=0.04
VSIZE_END=0.1
LSIZE=0.1
SIZE_MULT=0.5
IS_LEFT=1
GROUP=0

